Subject: [Drip] Status of draft-ietf-drip-rid

From: Robert Moskowitz <[email-masked]>
Date: Sun, 15 Nov 2020 19:52:11 -0500

The drip-rid draft will NOT be covered during this week's session.

There are only two substantial changes since the October interim meeting:

Fixing errors in the DNS examples
     I had some real errors and I had not change the examples to reflect 
the new HHIT field order

     Note these are examples and I welcome recommendations of better 
examples.

Changing from "Claims" to "Attestations"
     Per the list discussions.  I agree that what I am proposing are 
Attestations.

Still to do is remove references to the drip-secure-nrid-c2 and 
drip-crowd-source-rid drafts.  I will do this next week and then start 
work group last call.

So PLEASE review the current draft!  The remaining changes are 
restricted to those where the drafts are referenced.

thanks